<html>
   <head>
      <meta http-equiv="Pragma" content="no-cache">
      <LINK href="stylemain.css" type="text/css" rel="stylesheet">
         <LINK href="colors.css" type="text/css" rel="stylesheet">
            <script language="javascript" src="util.js"></script>
            <script language="javascript">
<!-- hide
var wanType = '<%ejGet(wanType)%>';

function frmLoad() {
   with ( document.forms[0] ) 
   {    
    if(wanType==3)
        dslmode[2].checked = true;
    else if(wanType==2)
        dslmode[1].checked = true;
    else
        dslmode[0].checked = true;
   }     
}
function btnNext()
{
   var loc =''
   with ( document.forms[0] ) 
   {
      if(dslmode[0].checked==true)
      {
         loc = 'basicsetup.html?wanType=1';
      }
      else if(dslmode[1].checked==true)
      {
         loc = 'basicsetup.html?wanType=2';
      }
      else
		{
         loc = 'basicsetup.html?wanType=3';
		}
      loc += '&sessionKey=<%ejGetOther(sessionKey)%>';
   }
   var code = 'location.assign("' + loc + '")';
   eval(code);   
}
// done hiding -->
</script>
   </head>
   <body onLoad='frmLoad()'>
      <blockquote>
         <form>
           <b id='quickSetup'>Basic &gt; Quick Setup &gt; Internet Setup</b>
           <br><br><br><br>
           <p>
             This Wizard is designed to walk you through the basic information needed to set up your device
           </p>
           <p>
             To continue, please select your WAN connection type.
           </p>
           <br>
           <br>
           <br>
           <p>
           <input type='radio' name=dslmode value='adsl' checked>ADSL
           </p>
           <p>
           <input type='radio' name=dslmode value='vdsl'>VDSL
           </p>
           <p>
           <input type='radio' name=dslmode value='eth'>Ethernet WAN
           </p>           
           <center>
           <input type='button' onClick='btnNext()' value='Next'>
           </center>

         </form>
      </blockquote>
   </body>
</html>
